
html {
	margin: 0px;
	padding: 0px;
}
	
	
body {
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,Liberation Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
a {
	color: #007BFF;
}
.tours {
	padding: 20px;
}
.tours a {
	margin-right: 20px;
}
.results_container {
	padding: 20px;
	width: 1100px;
	margin: 0px auto;
}
.results_container .years {
min-height: 0;
min-width: 0;
	text-align: center;	
	flex: 1;
}
.results_container .years > * {
	margin-right: 10px;	
}
.results_container .header {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.results_container .header .logo img {
	width: 180px;
}
.results_container .header .right {
	text-align: right;
}
.results table {
	width: 100%;
}
.results_labels {
	border-bottom: 1px solid #dee2e6;
}
._TabControlButton {
	margin-bottom: -1px;
	font-size: 1rem;
	font-weight: normal;
	border-bottom: 1px solid #dee2e6;
	color: #616569;
	padding: 10px 20px;
	fleat: left;
}
	
._TabControlButton:hover {
	border-top: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
	margin-left: -1px;
	margin-right: -1px;
}
	
._TabControlButton.active, ._TabControlButton.active:hover {
	border-top: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
	border-bottom: 1px solid #ffffff;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px;
}
.results_content {
	display: none;
	padding-top: 40px;
}
.results_content.active {
	display: block;
}
.td_center {
	text-align: center;
}
.td_right {
	text-align: right;
}
.results_content table {
	border-collapse: collapse;
}
.results_content th, .results_content td {
	padding: 10px 15px;
}
.results_content td, .results_content th {
	border-bottom: 1px solid #dee2e6;
}
.results_content tr.expanded td {
	border-bottom: 1px solid transparent !important;
}
.results_content tr:nth-child(4n + 1) td, .results_content tr:nth-child(4n + 2) td{
	background: rgba(106, 172, 218, 0.05);
}
.results_content tr:nth-child(odd):nth-child(-n + 6) td, .results_content tr:nth-child(even):nth-child(-n + 6) td{
	background: rgba(177,223,187,0.3);
	border-color: #8fd19e;
}
.results_content tr:nth-child(odd):nth-child(-n + 6) td{
	font-weight: 700;
}
.results_content tr:nth-child(even) td{
	padding-top: 0px;
}
.results_content .sum {
	font-weight: 700;
	font-size: 1.2rem;
}
.results_content a {
	text-decoration: none;
}
.results_content a:hover {
	text-decoration: underline;
}
.results_content .info {
	display: inline-block;
	width: 16px;	
	height: 16px;	
	background: url(repository/layout/portal/info.svg);
	-moz-background-size: contain;
	-webkit-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
	cursor: pointer;
	opacity: 0.4;
	margin-top: 5px;
}
.results_content .info:hover {
	opacity: 1;
}
.results_content tr.expanded .info {
	opacity: 1;
}
.results_content .avg {
	margin-top: -5px;
	font-size: 60%;
}
.results_content .tr_info span {
	margin-left: 20px;
	font-size: 80%;
}
